## libsort-versions-perl 1.61

=== debian/changelog ===
libsort-versions-perl (1.61-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 1.61
  * Declare compliance with Debian policy 3.9.6
  * Bump debhelper compatibility level to 9
  * Add autopkgtest-pkg-perl

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 16 Aug 2015 09:36:59 -0300
