## libsort-versions-perl 1.62

=== debian/changelog ===
libsort-versions-perl (1.62-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libsort-versions-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 01:39:10 +0000

libsort-versions-perl (1.62-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 10:35:54 +0100

libsort-versions-perl (1.62-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:29:03 +0200

libsort-versions-perl (1.62-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.62.
  * Update debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Dec 2015 20:16:28 +0100
