=== debian/control ===
--- 
+++ 
@@ -2,18 +2,20 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsort-versions-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsort-versions-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsort-versions-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsort-versions-perl.git
 Homepage: https://metacpan.org/release/Sort-Versions
 
 Package: libsort-versions-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: Perl module for sorting of revision (and similar) numbers
  The Sort::Versions module allows easy sorting (via comparisons) of mixed text
  and numeric strings, similar to the complex "version numbers" that many
