=== debian/watch ===
version=4
https://metacpan.org/release/Sort-Versions   .*/Sort-Versions-v?@ANY_VERSION@@ARCHIVE_EXT@$
